## golang-bindata 3.0.3

=== debian/changelog ===
golang-bindata (3.0.3-1) unstable; urgency=low

  * New upstream release.
  * Update manual pages as the options are now different.

 -- Vincent Bernat <bernat@debian.org>  Wed, 29 Jan 2014 08:49:20 +0100

golang-bindata (3.0.2-1) unstable; urgency=low

  * Initial package. Closes: #736624.

 -- Vincent Bernat <bernat@debian.org>  Sat, 25 Jan 2014 20:07:31 +0100
