## golang-bindata 3.0.5

=== debian/changelog ===
golang-bindata (3.0.5-1) unstable; urgency=low

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sat, 22 Feb 2014 12:36:46 +0100
