=== debian/control ===
Source: golang-bindata
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Bernat <bernat@debian.org>
Build-Depends: debhelper (>= 8.0.0),
               dh-golang,
               golang-go
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-bindata.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-bindata.git;a=summary
Homepage: https://github.com/jteeuwen/go-bindata

Package: go-bindata
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, dpkg-dev
Built-Using: ${misc:Built-Using}
Description: embed data in a Go program
 This tool converts any file into manageable Go source code. It is
 useful for embedding binary data into a Go program. The file data is
 optionally gzip compressed before being converted to a raw byte
 slice.
 .
 This package provides the standalone utility `go-bindata`.

Package: golang-bindata-dev
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, dpkg-dev
Built-Using: ${misc:Built-Using}
Description: embed data in a Go program - library package
 This tool converts any file into manageable Go source code. It is
 useful for embedding binary data into a Go program. The file data is
 optionally gzip compressed before being converted to a raw byte
 slice.
 .
 This package contains the library to be used by other Go programs.
