=== debian/rules ===
#!/usr/bin/make -f

export DH_OPTIONS
export DH_GOPKG := github.com/jteeuwen/go-bindata

%:
	dh $@ --buildsystem=golang --with=golang
