## golang-bindata 3.0.7

=== debian/changelog ===
golang-bindata (3.0.7-3) unstable; urgency=medium

  * Breaks/Replaces with "golang-bindata-dev" (Closes: #825275).
  * Vcs-Git URL to HTTPS.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 05 Jun 2016 14:19:41 +1000

golang-bindata (3.0.7-2) unstable; urgency=medium

  * Re-introducing package after accidental removal as per #825067.
  * Renamed -dev package to "golang-github-jteeuwen-go-bindata-dev"
    for policy compliance; added "Provides" field.
  * Dropped "dpkg-dev" from -dev package Depends.
  * Set myself as Uploader.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 24 May 2016 11:16:04 +1000

golang-bindata (3.0.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #821192).
  * Dropped "Built-Using" field from -dev package.
  * Upgraded Vcs-Browser URL.
  * Standards-Version: 3.9.8.
  * Build-Depends: debhelper (>= 9); Set compat version to 9.
  * Added "gbp.conf".
  * -dev package arch:any --> arch:all.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 17 Apr 2016 18:04:01 +1000
