=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Vincent Bernat <bernat@debian.org>
-Build-Depends: debhelper (>= 8.0.0),
+Uploaders: Dmitry Smirnov <onlyjob@debian.org>
+Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-go
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-bindata.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-bindata.git;a=summary
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-bindata.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-bindata.git
 Homepage: https://github.com/jteeuwen/go-bindata
 
 Package: go-bindata
@@ -23,10 +23,12 @@
  .
  This package provides the standalone utility `go-bindata`.
 
-Package: golang-bindata-dev
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, dpkg-dev
-Built-Using: ${misc:Built-Using}
+Package: golang-github-jteeuwen-go-bindata-dev
+Provides: golang-bindata-dev
+Breaks: golang-bindata-dev
+Replaces: golang-bindata-dev
+Architecture: all
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: embed data in a Go program - library package
  This tool converts any file into manageable Go source code. It is
  useful for embedding binary data into a Go program. The file data is
