## golang-bindata 3.0.7%2Bgit20151023.72.a0ff256

=== debian/control ===
Source: golang-bindata
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders:
 Dmitry Smirnov <onlyjob@debian.org>,
 Tim Potter <tpot@hpe.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-go,
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-bindata.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-bindata
Homepage: https://github.com/jteeuwen/go-bindata
XS-Go-Import-Path: github.com/jteeuwen/go-bindata

Package: go-bindata
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Static-Built-Using:
 ${misc:Static-Built-Using},
Description: embed data in a Go program
 This tool converts any file into manageable Go source code. It is
 useful for embedding binary data into a Go program. The file data is
 optionally gzip compressed before being converted to a raw byte
 slice.
 .
 This package provides the standalone utility `go-bindata`.

Package: golang-github-jteeuwen-go-bindata-dev
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: foreign
Description: embed data in a Go program - library package
 This tool converts any file into manageable Go source code. It is
 useful for embedding binary data into a Go program. The file data is
 optionally gzip compressed before being converted to a raw byte
 slice.
 .
 This package contains the library to be used by other Go programs.
