## golang-bindata 3.0.7+git20151023.72.a0ff256

=== debian/changelog ===
golang-bindata (3.0.7+git20151023.72.a0ff256-5) unstable; urgency=medium

  * Team upload.
  * Run wrap-and-sort -ast.
  * Remove export for unset DH_OPTIONS
  * Use dh-sequence-golang instead of dh-golang and --with=golang.
  * Use Static-Built-Using instead of Built-Using field.
  * Switch from Section devel to golang.
  * Drop unused dpkg-dev Depends from go-bindata package.
  * Remove Breaks, Replaces, Provides on old golang-bindata-dev.
  * Switch to debian/watch format 5.
  * Switch to Standards-Version 4.7.2 (no changes needed).
  * Update gbp configuration following Go Team new workflow.

 -- Guillem Jover <guillem@debian.org>  Fri, 12 Sep 2025 05:17:16 +0200

golang-bindata (3.0.7+git20151023.72.a0ff256-4) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-jteeuwen-go-bindata-dev: Add Multi-Arch: foreign.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 01 Jul 2022 00:19:04 +0100

golang-bindata (3.0.7+git20151023.72.a0ff256-3) unstable; urgency=medium

  * Team upload.
  * Drop incorrect test-fixture-locations.patch

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 16 Feb 2018 09:32:48 +0100

golang-bindata (3.0.7+git20151023.72.a0ff256-2) unstable; urgency=medium

  * Team upload.
  * Switch to XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Thu, 08 Feb 2018 09:09:52 +0100

golang-bindata (3.0.7+git20151023.72.a0ff256-1) unstable; urgency=medium

  * Teeam upload.
  * New upstream snapshot.
  * Add me to uploaders.

 -- Tim Potter <tpot@hpe.com>  Wed, 09 Nov 2016 17:48:13 +1100
