=== debian/rules ===
#!/usr/bin/make -f

# We need the explicit --buildsystem, otherwise dh detects the buildsystem
# as make, given the presence of the Makefile.
%:
	dh $@ --buildsystem=golang
