=== debian/watch ===
Version: 5

Source: https://github.com/jteeuwen/go-bindata/tags
Matching-Pattern: .*/v?(\d\S*)\.tar\.gz
Filename-Mangle: s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%
Uversion-Mangle: s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/$1~$2$3/
